/*     455605 : 이미지 슬라이드 (기본형)      */
.d-none { display: block; position: relative !important; height: 600px !important;}
.plz-del { position: relative !important; }

#main_modal { position:fixed; width: 100%; height: 100%; z-index: 99999999; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.8);}
#main_modal .list-pops { width: 1280px; position: fixed; border-radius: 20px; top: 50%; left: 50%; transform: translate(-50%, -50%); } 
#main_modal .close_btn { width: 50px; height: 50px; line-height: 50px; font-size: 20px; color: #fff; cursor: pointer; background-color: #DD987A; text-align: center; position: absolute; top: -60px; right: 0; border-radius: 15px; font-weight: bold; transition: background-color .2s linear; } 
#main_modal .close_btn:hover { background-color: #d77a52; } 

#slide { border-radius: 20px; } 
#slide .sp-mask { border-radius: 20px 20px 0 0; }

.sp-thumbnails-container { border-radius: 0 0 20px 20px; } 
.sp-thumbnail { display: inline-block; height: 55px; line-height: 55px; text-align: center; font-size: 20px; font-weight: 400; transition: all .2s; } 
.sp-thumbnail:hover { background: #e9b59f; }
.sp-thumbnails > div:last-child .sp-thumbnail { border-right: none; } 
.sp-bottom-thumbnails .sp-thumbnail-container,
.sp-top-thumbnails .sp-thumbnail-container { margin: 0; } 
.sp-bottom-thumbnails .sp-thumbnail-container { background: #fff; } 
.sp-selected-thumbnail .sp-thumbnail { background: #DD987A; } 
.sp-thumbnails .sp-thumbnail { width: 100%; } 
.sp-bottom-thumbnails .sp-selected-thumbnail:before,
.sp-bottom-thumbnails .sp-selected-thumbnail:after { display: none; } 
.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail { position: static; top: auto; } 

@media (max-width: 1000px) {
 #main_modal .list-pops { width: 400px; } 
 .sp-bottom-thumbnails.sp-has-pointer { position: absolute; bottom: -28px; left: 50%; transform: translateX(-50%); } 
 .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail-container { margin: 0 5px; border-radius: 50%; background-color: #d4d4d4; } 
 #slide .sp-mask { border-radius: 20px; } 
 }

